.custom-search {
    /* position: relative;
    width: 500px; */
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .custom-search-input {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 100px;
    padding: 10px 100px 10px 20px; 
    line-height: 1;
    box-sizing: border-box;
    outline: none;
  }
  .custom-search-botton {
    position: absolute;
    right: 3px; 
    top: 3px;
    bottom: 3px;
    border: 0;
    background: #f4623a;
    color: #fff;
    outline: none;
    margin: 0;
    padding: 0 10px;
    border-radius: 100px;
    z-index: 2;
  }